Bug 19392 - auth_values_input_www.t does not clean up
Summary: auth_values_input_www.t does not clean up
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-29 19:28 UTC by Jonathan Druart
Modified: 2017-10-29 18:29 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19392: Clean-up behind auth_values_input_www.t (1.54 KB, patch)
2017-09-29 19:30 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2017-09-29 19:28:05 UTC
The two authorised value categories are not removed.
Comment 1 Jonathan Druart 2017-09-29 19:30:10 UTC
Created attachment 67488 [details] [review]
Bug 19392: Clean-up behind auth_values_input_www.t

The two categories created by this test script are not removed

Test plan:
without this patch, the two authorised value categories 学協会μμ and
tòmas are not removed when the script finishes.
Now it does!
Comment 2 Jonathan Druart 2017-09-29 20:19:31 UTC
Pushed to master for 17.11, thanks to everybody involved!
Comment 3 Fridolin SOMERS 2017-10-27 12:40:33 UTC
Pushed to 17.05.x, will be in 17.05.06.
Comment 4 Katrin Fischer 2017-10-29 18:29:58 UTC
This patch has been pushed to 16.11.x and will be in 16.11.14.